Skip to content
Permalink
Browse files

Changed required version to gutsy

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8179 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
timlinux
timlinux committed Feb 26, 2008
1 parent cd98390 commit 4858e0219317bd9f4d54691ad3b654c7658f799f
Showing with 1 addition and 1 deletion.
  1. +1 −1 INSTALL.t2t
@@ -695,7 +695,7 @@ make install

== Building QGIS with Qt4.x ==

**Requires:** Ubuntu Edgy / Debian derived distro
**Requires:** Ubuntu Gutsy / Debian derived distro

These notes are current for Ubuntu 7.10 - other versions and Debian derived
distros may require slight variations in package names.

0 comments on commit 4858e02

Please sign in to comment.
You can’t perform that action at this time.